{
  "id": "3832987",
  "name": "WMS",
  "font_family": "wms",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4767100",
      "name": "question",
      "font_class": "question",
      "unicode": "e7fe",
      "unicode_decimal": 59390
    },
    {
      "icon_id": "4936478",
      "name": "check-circle-fill",
      "font_class": "check-circle-fill",
      "unicode": "e844",
      "unicode_decimal": 59460
    },
    {
      "icon_id": "4936479",
      "name": "left-circle-fill",
      "font_class": "left-circle-fill",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "4936480",
      "name": "down-circle-fill",
      "font_class": "down-circle-fill",
      "unicode": "e846",
      "unicode_decimal": 59462
    },
    {
      "icon_id": "4936481",
      "name": "minus-circle-fill",
      "font_class": "minus-circle-fill",
      "unicode": "e847",
      "unicode_decimal": 59463
    },
    {
      "icon_id": "4936482",
      "name": "close-circle-fill",
      "font_class": "close-circle-fill",
      "unicode": "e848",
      "unicode_decimal": 59464
    },
    {
      "icon_id": "4936483",
      "name": "info-circle-fill",
      "font_class": "info-circle-fill",
      "unicode": "e849",
      "unicode_decimal": 59465
    },
    {
      "icon_id": "4936484",
      "name": "up-circle-fill",
      "font_class": "up-circle-fill",
      "unicode": "e84a",
      "unicode_decimal": 59466
    },
    {
      "icon_id": "4936485",
      "name": "right-circle-fill",
      "font_class": "right-circle-fill",
      "unicode": "e84b",
      "unicode_decimal": 59467
    },
    {
      "icon_id": "4936486",
      "name": "plus-circle-fill",
      "font_class": "plus-circle-fill",
      "unicode": "e84c",
      "unicode_decimal": 59468
    },
    {
      "icon_id": "4936500",
      "name": "frown-fill",
      "font_class": "frown-fill",
      "unicode": "e84d",
      "unicode_decimal": 59469
    },
    {
      "icon_id": "4936506",
      "name": "meh-fill",
      "font_class": "meh-fill",
      "unicode": "e84e",
      "unicode_decimal": 59470
    },
    {
      "icon_id": "4936509",
      "name": "smile-fill",
      "font_class": "smile-fill",
      "unicode": "e84f",
      "unicode_decimal": 59471
    },
    {
      "icon_id": "4936510",
      "name": "stop-fill",
      "font_class": "stop-fill",
      "unicode": "e850",
      "unicode_decimal": 59472
    },
    {
      "icon_id": "4936511",
      "name": "warning-circle-fill",
      "font_class": "warning-circle-fill",
      "unicode": "e851",
      "unicode_decimal": 59473
    },
    {
      "icon_id": "4936512",
      "name": "time-circle-fill",
      "font_class": "time-circle-fill",
      "unicode": "e852",
      "unicode_decimal": 59474
    },
    {
      "icon_id": "4936520",
      "name": "pie chart-circle-fil",
      "font_class": "piechart-circle-fil",
      "unicode": "e853",
      "unicode_decimal": 59475
    },
    {
      "icon_id": "4936521",
      "name": "dashboard-fill",
      "font_class": "dashboard-fill",
      "unicode": "e854",
      "unicode_decimal": 59476
    },
    {
      "icon_id": "4936522",
      "name": "message-fill",
      "font_class": "message-fill",
      "unicode": "e855",
      "unicode_decimal": 59477
    },
    {
      "icon_id": "4936529",
      "name": "check-square-fill",
      "font_class": "check-square-fill",
      "unicode": "e856",
      "unicode_decimal": 59478
    },
    {
      "icon_id": "4936530",
      "name": "down-square-fill",
      "font_class": "down-square-fill",
      "unicode": "e857",
      "unicode_decimal": 59479
    },
    {
      "icon_id": "4936531",
      "name": "minus-square-fill",
      "font_class": "minus-square-fill",
      "unicode": "e858",
      "unicode_decimal": 59480
    },
    {
      "icon_id": "4936532",
      "name": "close-square-fill",
      "font_class": "close-square-fill",
      "unicode": "e859",
      "unicode_decimal": 59481
    },
    {
      "icon_id": "4936533",
      "name": "code library-fill",
      "font_class": "codelibrary-fill",
      "unicode": "e85a",
      "unicode_decimal": 59482
    },
    {
      "icon_id": "4936534",
      "name": "left-square-fill",
      "font_class": "left-square-fill",
      "unicode": "e85b",
      "unicode_decimal": 59483
    },
    {
      "icon_id": "4936535",
      "name": "play-square-fill",
      "font_class": "play-square-fill",
      "unicode": "e85c",
      "unicode_decimal": 59484
    },
    {
      "icon_id": "4936536",
      "name": "up-square-fill",
      "font_class": "up-square-fill",
      "unicode": "e85d",
      "unicode_decimal": 59485
    },
    {
      "icon_id": "4936537",
      "name": "right-square-fill",
      "font_class": "right-square-fill",
      "unicode": "e85e",
      "unicode_decimal": 59486
    },
    {
      "icon_id": "4936538",
      "name": "plus-square-fill",
      "font_class": "plus-square-fill",
      "unicode": "e85f",
      "unicode_decimal": 59487
    },
    {
      "icon_id": "4936543",
      "name": "carry out-fill",
      "font_class": "carryout-fill",
      "unicode": "e860",
      "unicode_decimal": 59488
    },
    {
      "icon_id": "4936544",
      "name": "calendar-fill",
      "font_class": "calendar-fill",
      "unicode": "e861",
      "unicode_decimal": 59489
    },
    {
      "icon_id": "4936546",
      "name": "interation-fill",
      "font_class": "interation-fill",
      "unicode": "e862",
      "unicode_decimal": 59490
    },
    {
      "icon_id": "4936550",
      "name": "project-fill",
      "font_class": "project-fill",
      "unicode": "e863",
      "unicode_decimal": 59491
    },
    {
      "icon_id": "4936571",
      "name": "detail-fill",
      "font_class": "detail-fill",
      "unicode": "e864",
      "unicode_decimal": 59492
    },
    {
      "icon_id": "4936575",
      "name": "save-fill",
      "font_class": "save-fill",
      "unicode": "e865",
      "unicode_decimal": 59493
    },
    {
      "icon_id": "4936576",
      "name": "wallet-fill",
      "font_class": "wallet-fill",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "4936577",
      "name": "control-fill",
      "font_class": "control-fill",
      "unicode": "e867",
      "unicode_decimal": 59495
    },
    {
      "icon_id": "4936587",
      "name": "book-fill",
      "font_class": "book-fill",
      "unicode": "e868",
      "unicode_decimal": 59496
    },
    {
      "icon_id": "4936591",
      "name": "safety certificate-f",
      "font_class": "safetycertificate-f",
      "unicode": "e869",
      "unicode_decimal": 59497
    },
    {
      "icon_id": "4936598",
      "name": "insurance-fill",
      "font_class": "insurance-fill",
      "unicode": "e86a",
      "unicode_decimal": 59498
    },
    {
      "icon_id": "4936615",
      "name": "file-image-fill",
      "font_class": "file-image-fill",
      "unicode": "e86b",
      "unicode_decimal": 59499
    },
    {
      "icon_id": "4936618",
      "name": "file-copy-fill",
      "font_class": "file-copy-fill",
      "unicode": "e86c",
      "unicode_decimal": 59500
    },
    {
      "icon_id": "4936619",
      "name": "snippets-fill",
      "font_class": "snippets-fill",
      "unicode": "e86d",
      "unicode_decimal": 59501
    },
    {
      "icon_id": "4936621",
      "name": "reconciliation-fill",
      "font_class": "reconciliation-fill",
      "unicode": "e86e",
      "unicode_decimal": 59502
    },
    {
      "icon_id": "4936622",
      "name": "folder-add-fill",
      "font_class": "folder-add-fill",
      "unicode": "e86f",
      "unicode_decimal": 59503
    },
    {
      "icon_id": "4936623",
      "name": "folder-fill",
      "font_class": "folder-fill",
      "unicode": "e870",
      "unicode_decimal": 59504
    },
    {
      "icon_id": "4936624",
      "name": "folder-open-fill",
      "font_class": "folder-open-fill",
      "unicode": "e871",
      "unicode_decimal": 59505
    },
    {
      "icon_id": "4936629",
      "name": "calendar-check-fill",
      "font_class": "calendar-check-fill",
      "unicode": "e872",
      "unicode_decimal": 59506
    },
    {
      "icon_id": "4936630",
      "name": "image-fill",
      "font_class": "image-fill",
      "unicode": "e873",
      "unicode_decimal": 59507
    },
    {
      "icon_id": "4936631",
      "name": "id card-fill",
      "font_class": "idcard-fill",
      "unicode": "e874",
      "unicode_decimal": 59508
    },
    {
      "icon_id": "4936635",
      "name": "read-fill",
      "font_class": "read-fill",
      "unicode": "e875",
      "unicode_decimal": 59509
    },
    {
      "icon_id": "4936638",
      "name": "notification-fill",
      "font_class": "notification-fill",
      "unicode": "e876",
      "unicode_decimal": 59510
    },
    {
      "icon_id": "4936646",
      "name": "sound-fill",
      "font_class": "sound-fill",
      "unicode": "e877",
      "unicode_decimal": 59511
    },
    {
      "icon_id": "4936649",
      "name": "bulb-fill",
      "font_class": "bulb-fill",
      "unicode": "e878",
      "unicode_decimal": 59512
    },
    {
      "icon_id": "4936650",
      "name": "bell-fill",
      "font_class": "bell-fill",
      "unicode": "e879",
      "unicode_decimal": 59513
    },
    {
      "icon_id": "4936666",
      "name": "customerservice-fill",
      "font_class": "customerservice-fill",
      "unicode": "e87a",
      "unicode_decimal": 59514
    },
    {
      "icon_id": "4936667",
      "name": "experiment-fill",
      "font_class": "experiment-fill",
      "unicode": "e87b",
      "unicode_decimal": 59515
    },
    {
      "icon_id": "4936676",
      "name": "api-fill",
      "font_class": "api-fill",
      "unicode": "e87c",
      "unicode_decimal": 59516
    },
    {
      "icon_id": "4936695",
      "name": "USB-fill",
      "font_class": "USB-fill",
      "unicode": "e87d",
      "unicode_decimal": 59517
    },
    {
      "icon_id": "4936947",
      "name": "ant-cloud",
      "font_class": "ant-cloud",
      "unicode": "e87e",
      "unicode_decimal": 59518
    },
    {
      "icon_id": "1373131",
      "name": "02.订单",
      "font_class": "dingdan",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "16952546",
      "name": "L_View_Assess_Line",
      "font_class": "L_View_Assess_Line",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "34988570",
      "name": "0404_16单据列表",
      "font_class": "a-0404_16danjuliebiao",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "1433650",
      "name": "bluetooth",
      "font_class": "bluetooth",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "8106210",
      "name": "bluetoothon",
      "font_class": "bluetoothon",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "21002597",
      "name": "图库",
      "font_class": "sys-image-store",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "22213259",
      "name": "qianshou-yimidida-",
      "font_class": "qianshou-yimidida-",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "34475891",
      "name": "h0",
      "font_class": "rentou",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "22554157",
      "name": "组合模版",
      "font_class": "youjianico_zuhemoban",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "29251516",
      "name": "拆分",
      "font_class": "chaifen",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "2079831",
      "name": "箱子",
      "font_class": "xiangzi",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "2081158",
      "name": "箱子组",
      "font_class": "xiangzizu",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "11758464",
      "name": "堆积",
      "font_class": "duiji",
      "unicode": "e7d1",
      "unicode_decimal": 59345
    },
    {
      "icon_id": "20831085",
      "name": "箱子打开",
      "font_class": "xiangzidakai",
      "unicode": "ecc6",
      "unicode_decimal": 60614
    },
    {
      "icon_id": "4772855",
      "name": "数据中心—数据仓库",
      "font_class": "shujuzhongxinshujucangku",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "5388013",
      "name": "包裹_发货_o",
      "font_class": "baoguo_fahuo_o",
      "unicode": "ebb6",
      "unicode_decimal": 60342
    },
    {
      "icon_id": "5388018",
      "name": "包裹_取消收货_o",
      "font_class": "baoguo_quxiaoshouhuo_o",
      "unicode": "ebb7",
      "unicode_decimal": 60343
    },
    {
      "icon_id": "1137798",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "7017747",
      "name": "信息",
      "font_class": "xinxi",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "25964424",
      "name": "工作台",
      "font_class": "gongzuotai",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "33844897",
      "name": "工作台",
      "font_class": "gongzuotai1",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "999221",
      "name": "关机",
      "font_class": "ai240",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "23563607",
      "name": "Question",
      "font_class": "Question",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "23563610",
      "name": "Shield",
      "font_class": "Shield",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "23563611",
      "name": "ShieldCheck",
      "font_class": "ShieldCheck",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "23563612",
      "name": "ShieldWarning",
      "font_class": "ShieldWarning",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "23563614",
      "name": "Warning",
      "font_class": "Warning",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "23563615",
      "name": "WarningCircle",
      "font_class": "WarningCircle",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "23563616",
      "name": "ShieldSlash",
      "font_class": "ShieldSlash",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "23563617",
      "name": "WarningOctagon",
      "font_class": "WarningOctagon",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "23563618",
      "name": "CircleWavyQuestion",
      "font_class": "CircleWavyQuestion",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "23563620",
      "name": "Info",
      "font_class": "Info",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "23563622",
      "name": "CircleWavy",
      "font_class": "CircleWavy",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "23563624",
      "name": "LockKeyOpen",
      "font_class": "LockKeyOpen",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "23563628",
      "name": "Prohibit",
      "font_class": "Prohibit",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "23563629",
      "name": "CircleWavyCheck",
      "font_class": "CircleWavyCheck",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "23563630",
      "name": "LockKey",
      "font_class": "LockKey",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "23563632",
      "name": "CircleWavyWarning",
      "font_class": "CircleWavyWarning",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "23563633",
      "name": "LockSimpleOpen",
      "font_class": "LockSimpleOpen",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "15838424",
      "name": "add",
      "font_class": "add",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "15838425",
      "name": "add-circle",
      "font_class": "add-circle",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "15838426",
      "name": "adjust",
      "font_class": "adjust",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "15838427",
      "name": "arrow-up-circle",
      "font_class": "arrow-up-circle",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "15838428",
      "name": "arrow-right-circle",
      "font_class": "arrow-right-circle",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "15838429",
      "name": "arrow-down",
      "font_class": "arrow-down",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "15838430",
      "name": "ashbin",
      "font_class": "ashbin",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "15838431",
      "name": "arrow-right",
      "font_class": "arrow-right",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "15838432",
      "name": "browse",
      "font_class": "browse",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "15838433",
      "name": "bottom",
      "font_class": "bottom",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "15838434",
      "name": "back",
      "font_class": "back",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "15838435",
      "name": "bad",
      "font_class": "bad",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "15838436",
      "name": "arrow-double-left",
      "font_class": "arrow-double-left",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "15838437",
      "name": "arrow-left-circle",
      "font_class": "arrow-left-circle",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "15838438",
      "name": "arrow-double-right",
      "font_class": "arrow-double-right",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "15838440",
      "name": "camera",
      "font_class": "camera",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "15838441",
      "name": "chart-bar",
      "font_class": "chart-bar",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "15838442",
      "name": "attachment",
      "font_class": "attachment",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "15838443",
      "name": "code",
      "font_class": "code",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "15838444",
      "name": "close",
      "font_class": "close",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "15838445",
      "name": "check-item",
      "font_class": "check-item",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "15838446",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "15838447",
      "name": "comment",
      "font_class": "comment",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "15838448",
      "name": "column-vertical",
      "font_class": "column-vertical",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "15838449",
      "name": "column-horizontal",
      "font_class": "column-horizontal",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "15838451",
      "name": "chart-pie",
      "font_class": "chart-pie",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "15838452",
      "name": "cry",
      "font_class": "cry",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "15838454",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "15838455",
      "name": "direction-down",
      "font_class": "direction-down",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "15838456",
      "name": "copy",
      "font_class": "copy",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "15838458",
      "name": "data-view",
      "font_class": "data-view",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "15838460",
      "name": "direction-right",
      "font_class": "direction-right",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "15838461",
      "name": "direction-up",
      "font_class": "direction-up",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "15838463",
      "name": "direction-left",
      "font_class": "direction-left",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "15838464",
      "name": "download",
      "font_class": "download",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "15838465",
      "name": "electronics",
      "font_class": "electronics",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "15838466",
      "name": "drag",
      "font_class": "drag",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "15838469",
      "name": "explain",
      "font_class": "explain",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "15838471",
      "name": "eye-close",
      "font_class": "eye-close",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "15838472",
      "name": "email",
      "font_class": "email",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "15838473",
      "name": "error",
      "font_class": "error",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "15838474",
      "name": "favorite",
      "font_class": "favorite",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "15838475",
      "name": "file-common",
      "font_class": "file-common",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "15838476",
      "name": "file-delete",
      "font_class": "file-delete",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "15838477",
      "name": "file-add",
      "font_class": "file-add",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "15838479",
      "name": "fabulous",
      "font_class": "fabulous",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "15838480",
      "name": "file",
      "font_class": "file",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "15838481",
      "name": "folder-close",
      "font_class": "folder-close",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "15838483",
      "name": "good",
      "font_class": "good",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "15838484",
      "name": "hide",
      "font_class": "hide",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "15838485",
      "name": "home",
      "font_class": "home",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "15838486",
      "name": "history",
      "font_class": "history",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "15838487",
      "name": "file-open",
      "font_class": "file-open",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "15838489",
      "name": "import",
      "font_class": "import",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "15838490",
      "name": "image-text",
      "font_class": "image-text",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "15838491",
      "name": "keyboard-26",
      "font_class": "keyboard-26",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "15838492",
      "name": "keyboard-9",
      "font_class": "keyboard-9",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "15838495",
      "name": "fullscreen-shrink",
      "font_class": "fullscreen-shrink",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "15838497",
      "name": "lock",
      "font_class": "lock",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "15838498",
      "name": "fullscreen-expand",
      "font_class": "fullscreen-expand",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "15838499",
      "name": "map",
      "font_class": "map",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "15838503",
      "name": "help",
      "font_class": "help",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "15838504",
      "name": "minus-circle",
      "font_class": "minus-circle",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "15838505",
      "name": "modular",
      "font_class": "modular",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "15838506",
      "name": "notification",
      "font_class": "notification",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "15838507",
      "name": "mic",
      "font_class": "mic",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "15838508",
      "name": "more",
      "font_class": "more",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "15838509",
      "name": "pad",
      "font_class": "pad",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "15838510",
      "name": "operation",
      "font_class": "operation",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "15838511",
      "name": "play",
      "font_class": "play",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "15838512",
      "name": "print",
      "font_class": "print",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "15838513",
      "name": "mobile-phone",
      "font_class": "mobile-phone",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "15838515",
      "name": "navigation",
      "font_class": "navigation",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "15838516",
      "name": "pdf",
      "font_class": "pdf",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "15838517",
      "name": "prompt",
      "font_class": "prompt",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "15838518",
      "name": "move",
      "font_class": "move",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "15838519",
      "name": "refresh",
      "font_class": "refresh",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "15838520",
      "name": "run-up",
      "font_class": "run-up",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "15838521",
      "name": "picture",
      "font_class": "picture",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "15838523",
      "name": "pin",
      "font_class": "pin",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "15838524",
      "name": "save",
      "font_class": "save",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "15838525",
      "name": "search",
      "font_class": "search",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "15838526",
      "name": "share",
      "font_class": "share",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "15838527",
      "name": "scanning",
      "font_class": "scanning",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "15838528",
      "name": "security",
      "font_class": "security",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "15838529",
      "name": "sign-out",
      "font_class": "sign-out",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "15838532",
      "name": "success",
      "font_class": "success",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "15838533",
      "name": "smile",
      "font_class": "smile",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "15838535",
      "name": "setting",
      "font_class": "setting",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "15838536",
      "name": "survey",
      "font_class": "survey",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "15838537",
      "name": "task",
      "font_class": "task",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "15838542",
      "name": "toggle-left",
      "font_class": "toggle-left",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "15838543",
      "name": "toggle-right",
      "font_class": "toggle-right",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "15838547",
      "name": "user",
      "font_class": "user",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "15838552",
      "name": "zoom-in",
      "font_class": "zoom-in",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "15838554",
      "name": "zoom-out",
      "font_class": "zoom-out",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "15838560",
      "name": "add-bold",
      "font_class": "add-bold",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "15838561",
      "name": "arrow-left-bold",
      "font_class": "arrow-left-bold",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "15838562",
      "name": "arrow-up-bold",
      "font_class": "arrow-up-bold",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "15838563",
      "name": "close-bold",
      "font_class": "close-bold",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "15838564",
      "name": "arrow-down-bold",
      "font_class": "arrow-down-bold",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "15838565",
      "name": "minus-bold",
      "font_class": "minus-bold",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "15838566",
      "name": "arrow-right-bold",
      "font_class": "arrow-right-bold",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "15838567",
      "name": "select-bold",
      "font_class": "select-bold",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "15085030",
      "name": "仓储概览",
      "font_class": "cangchugailan",
      "unicode": "e7d2",
      "unicode_decimal": 59346
    },
    {
      "icon_id": "15085031",
      "name": "仓储作业报表",
      "font_class": "cangchuzuoyebaobiao",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "15085032",
      "name": "供应商资料",
      "font_class": "gongyingshangziliao",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "15085033",
      "name": "汇总统计管理",
      "font_class": "huizongtongjiguanli",
      "unicode": "e7d5",
      "unicode_decimal": 59349
    },
    {
      "icon_id": "15085034",
      "name": "地点线路",
      "font_class": "didianxianlu",
      "unicode": "e7d6",
      "unicode_decimal": 59350
    },
    {
      "icon_id": "15085035",
      "name": "基础数据",
      "font_class": "jichushuju",
      "unicode": "e7d7",
      "unicode_decimal": 59351
    },
    {
      "icon_id": "15085036",
      "name": "出库管理",
      "font_class": "chukuguanli",
      "unicode": "e7d8",
      "unicode_decimal": 59352
    },
    {
      "icon_id": "15085037",
      "name": "计费管理",
      "font_class": "jifeiguanli",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "15085038",
      "name": "报表管理",
      "font_class": "baobiaoguanli",
      "unicode": "e7da",
      "unicode_decimal": 59354
    },
    {
      "icon_id": "15085039",
      "name": "结算基础数据",
      "font_class": "jiesuanjichushuju",
      "unicode": "e7db",
      "unicode_decimal": 59355
    },
    {
      "icon_id": "15085040",
      "name": "接口管理",
      "font_class": "jiekouguanli",
      "unicode": "e7dc",
      "unicode_decimal": 59356
    },
    {
      "icon_id": "15085041",
      "name": "加工管理",
      "font_class": "jiagongguanli",
      "unicode": "e7dd",
      "unicode_decimal": 59357
    },
    {
      "icon_id": "15085042",
      "name": "入库管理",
      "font_class": "rukuguanli",
      "unicode": "e7de",
      "unicode_decimal": 59358
    },
    {
      "icon_id": "15085043",
      "name": "库存管理",
      "font_class": "kucunguanli",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "15085044",
      "name": "监控预警",
      "font_class": "jiankongyujing",
      "unicode": "e7e0",
      "unicode_decimal": 59360
    },
    {
      "icon_id": "15085045",
      "name": "企业级管理",
      "font_class": "qiyejiguanli",
      "unicode": "e7e1",
      "unicode_decimal": 59361
    },
    {
      "icon_id": "15085046",
      "name": "序列号库存管理",
      "font_class": "xuliehaokucunguanli",
      "unicode": "e7e2",
      "unicode_decimal": 59362
    },
    {
      "icon_id": "15085047",
      "name": "费率管理",
      "font_class": "feishuaiguanli",
      "unicode": "e7e3",
      "unicode_decimal": 59363
    },
    {
      "icon_id": "15085048",
      "name": "库存查询",
      "font_class": "kucunchaxun",
      "unicode": "e7e4",
      "unicode_decimal": 59364
    },
    {
      "icon_id": "15085049",
      "name": "客户资料",
      "font_class": "kehuziliao",
      "unicode": "e7e5",
      "unicode_decimal": 59365
    },
    {
      "icon_id": "15085050",
      "name": "仓库基础数据",
      "font_class": "cangkujichushuju",
      "unicode": "e7e6",
      "unicode_decimal": 59366
    },
    {
      "icon_id": "15085051",
      "name": "仓库策略管理",
      "font_class": "cangkucelveguanli",
      "unicode": "e7e7",
      "unicode_decimal": 59367
    },
    {
      "icon_id": "15085052",
      "name": "库存可视化管理",
      "font_class": "kucunkeshihuaguanli",
      "unicode": "e7e8",
      "unicode_decimal": 59368
    },
    {
      "icon_id": "15085053",
      "name": "计费执行管理",
      "font_class": "jifeizhihangguanli",
      "unicode": "e7e9",
      "unicode_decimal": 59369
    },
    {
      "icon_id": "15085054",
      "name": "基础数据管理",
      "font_class": "jichushujuguanli",
      "unicode": "e7ea",
      "unicode_decimal": 59370
    },
    {
      "icon_id": "15085055",
      "name": "设备资产管理",
      "font_class": "shebeizichanguanli",
      "unicode": "e7eb",
      "unicode_decimal": 59371
    },
    {
      "icon_id": "15085056",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e7ec",
      "unicode_decimal": 59372
    },
    {
      "icon_id": "15085057",
      "name": "默认变量管理",
      "font_class": "morenbianliangguanli",
      "unicode": "e7ed",
      "unicode_decimal": 59373
    },
    {
      "icon_id": "15085058",
      "name": "月台管理",
      "font_class": "yuetaiguanli",
      "unicode": "e7ee",
      "unicode_decimal": 59374
    },
    {
      "icon_id": "15085059",
      "name": "越库查询",
      "font_class": "yuekuchaxun",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "15085060",
      "name": "单据管理",
      "font_class": "danjuguanli",
      "unicode": "e7f0",
      "unicode_decimal": 59376
    },
    {
      "icon_id": "15085061",
      "name": "商品数据",
      "font_class": "shangpinshuju",
      "unicode": "e7f1",
      "unicode_decimal": 59377
    },
    {
      "icon_id": "15085062",
      "name": "系统配置",
      "font_class": "xitongpeizhi",
      "unicode": "e7f2",
      "unicode_decimal": 59378
    }
  ]
}
